#scrollcontainer
{
	position:relative;
	white-space: nowrap;
	width:820px;
	height:35px;
	overflow:hidden;
	border:0px double #000;
	background-color:#fff;
	margin:0px auto 0 auto;
}

#scrolldiv1
{
	position:absolute;
	left:0px;
	top:0px;
	width:820px;
	height:74px;
}

#scrolldiv2
{
	position:absolute;
	left:820px;
	top:0px;
	width:820px;
	height:74px;
}